<!DOCTYPE html>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="keywords" content="">

    <title>Dokumentasi Ayo Ke Masjid</title>

    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.3.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/stroke.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="css/animate.css">
    <link rel="stylesheet" type="text/css" href="css/prettyPhoto.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">

    <link rel="stylesheet" type="text/css" href="js/syntax-highlighter/styles/shCore.css" media="all">
    <link rel="stylesheet" type="text/css" href="js/syntax-highlighter/styles/shThemeRDark.css" media="all">

    <!-- CUSTOM -->
    <link rel="stylesheet" type="text/css" href="css/custom.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <div id="wrapper">

        <div class="container">

            <section id="top" class="section docs-heading">

                <div class="row">
                    <div class="col-md-12">
                        <div class="big-title text-center">
                            <h1>Dokumentasi Ayo Ke Masjid</h1>
                            <p class="lead">Sebuah platform yang dikhususkan untuk mengelola masjid</p>
                        </div>
                        <!-- end title -->
                    </div>
                    <!-- end 12 -->
                </div>
                <!-- end row -->

                <hr>

            </section>
            <!-- end section -->

            <div class="row">

                <div class="col-md-3">
                    <nav class="docs-sidebar" data-spy="affix" data-offset-top="300" data-offset-bottom="200" role="navigation">
                        <ul class="nav">
                            <li><a href="#line1">Pendahuluan</a></li>
                            <li><a href="#line2">Cara Install Platform</a>
                                <ul class="nav">
                                    <li><a href="#line2_1">XAMPP</a></li>
                                    <li><a href="#line2_2">Download Platform</a></li>
                                    <li><a href="#line2_3">Import Database</a></li>
                                    <li><a href="#line2_4">Setting Platform</a></li>
                                </ul>
                            <li><a href="#line3">Fitur Platform</a>
                                <ul class="nav">
                                    <li><a href="#line3_1">Data Jamaah masjid</a></li>
                                    <li><a href="#line3_2">Laporan Zakat Fitrah</a></li>
                                    <li><a href="#line3_3">Laporan Zakat Mal</a></li>
                                    <li><a href="#line3_4">laporan Infaq</a></li>
                                    <li><a href="#line3_5">Data Mustahik</a></li>
                                    <li><a href="#line3_6">Membuat Berita</a></li>
                                    <li><a href="#line3_7">Membuat list Kegiatan</a></li>
                                    <li><a href="#line3_8">Data Pengurus Masjid</a></li>
                                    <li><a href="#line3_9">Galeri Masjid</a></li>
                                </ul>
                            </li>
                            <li><a href="#line4">Copyright and license</a></li>
                        </ul>
                    </nav >
                </div>
                <div class="col-md-9" >
                    <section class="welcome" id="line1">
                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Pendahuluan<hr></h2>
                                <div class="row">
                                    <div class="col-md-12 full">
                                        <div>
                                            <p> Ayo ke Masjid adalah Sebuah platform yang dikhususkan untuk mengelola masjid. platform ini sangat simpel 
                                                dan praktis ketika digunakan oleh pengurus masjid. Platform ini dapat melakukan pencatatan administrasi masjid baik
                                                pencatatan zakat, sedekah maupun info mengenai kegiatan masjid. 
                                            </p>
                                            <p>Pada dokumentasi ini akan dijelaskan bagaimana instalasi dari platfrom Ayo ke masjid lalu akan dlanjutkan penjelasan mengenai fitur-fitur yang ada di paltform <a href="http://ayokemasjid.net/">ayokemasjid.net</a></p>

                                        </div>
                                    </div>

                                </div>
                                <!-- end row -->
                            </div>
                        </div>
                    </section>

                    <div id="line2" class="section">
                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Cara Install Platform <a href="#top">#back to top</a><hr></h2>
                            </div>
                            <div class="col-md-12 full">
                                <p>Software yang dibutuhkan untuk instalasi platform <a href="http://ayokemasjid.net/">ayokemasjid.net</a> sebagai berikut:</p>
                                <ol>
                                    <li>XAMPP (download: <a href="https://www.apachefriends.org/index.html">XAMPP</a>)</li>
                                    <li>Web Browser (Google Chrome atau Mozilla Firefox)</li>
                                    <!-- <li>GIT (download: <a href="https://git-scm.com/">GIT</a> , Instalasi: <a href="https://www.petanikode.com/git-install/">Instalasi Git</a>)</li> -->
                                </ol>
                                <p>Setelah melakukan instalasi software yang dibutuhkan, ikutilah langkah-langkah dibawah ini:</p>
                            </div>
                            <div class="col-md-12" >
                                <h4 id="line2_1">XAMPP</h4>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/xampp.jpg" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Setelah XAMPP terbuka, klik <strong>START</strong> pada bagian Apache dan MYSQL</p>
                            </div>
                            <div class="col-md-12">
                                <h4 id="line2_2">Download Platform</h4>
                                <p>Setelah klik <strong>START</strong> pada bagian Apache dan mysql, lalu masuk ke halaman <a href="http://ayokemasjid.net/">ayokemasjid.net</a> lalu klik Gitlab Repository </p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/gitrepo.jpg" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Setelah itu akan dituju halaman gitlab seperti dibawah ini : </p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/gitlab.jpg" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                                <p>Download seluruh file kemudian letakkan file pada lokasi <strong>C:\xampp\htdocs\islamic-platform</strong></p>
                            </div>
                            <div class="col-md-12">
                                <h4 id="line2_3">Import Database</h4>
                                <p>Masuk kehalaman <a href="http://localhost/phpmyadmin/">PhpMyadmin</a></p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/phpmyadmin.jpg" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Setelah phpmyadmin terbuka, klik <strong>NEW</strong> untuk membuat nama database <strong>islamic-db</strong> </p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/islamic-db.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Tanda pembuatan database berhasil adalah terdapat nama databse <strong>islamic-db</strong> yang telah dibuat pada sisi kiri layar.
                            Langkah selanjutnya adalah import database dari file yang sebelumnya telah didownload. file terdapat pada <strong>application -> database</strong>
                            </p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/db.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Kembali ke halaman phpmyadmin, lalu klik pada menu import, lalu lakukan import file <strong>islamic-db(new).sql</strong></p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/uploaddb.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Setelah import berhasil, klik menu <strong>structure</strong> apabila terlihat seperti gambar dibawah ini, maka import database berhasil.</p>
                            <div class="container">
                                <div class="row col-md-6">
                                    <img src="images/upload/dbstructure.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            <!-- end col -->
                            </div>
                            <br>
                            </div>
                            <div class="col-md-12">
                                <h4 id="line2_4">Setting platform</h4>
                                <p>Setelah melakukan import database, selanjutnya adalah setting platform. langkah pertama yang dilakukan adalah buka browser, lalu 
                                    ketik <a href="http://localhost/islamic-platform/index.php">localhost/islamic-platform/index.php</a> setelah itu akan muncul form pengisian form profil masjid, 
                                    lalu isi from tersebut sesuai profil masjid.
                                </p>
                            <div class="container">
                                <div class="row col-md-4">
                                    <img src="images/upload/form.png" alt="" class="img-responsive img-thumbnail">
                                    <!-- <img src="images/upload/form2.png" alt="" class="img-responsive img-thumbnail"> -->
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Setelah mengisi semua form yang tersedia, kemudian lakukan login sesuai data yang sebelumnya telah diisikan didalam form</p>
                            <div class="container">
                                <div class="row col-md-4">
                                    <img src="images/upload/login.JPG" alt="" class="img-responsive img-thumbnail">
                                    <!-- <img src="images/upload/form2.png" alt="" class="img-responsive img-thumbnail"> -->
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Setelah login berhasil, maka akan ditampilkan home awal seperti gambar dibawah ini : </p>
                            <div class="container">
                                <div class="row col-md-7">
                                    <img src="images/upload/home.JPG" alt="" class="img-responsive img-thumbnail">
                                    <!-- <img src="images/upload/form2.png" alt="" class="img-responsive img-thumbnail"> -->
                                </div>
                            <!-- end col -->
                            </div>
                            <p>Pada tampilan awal website, akan ditampilkan home awal admin dimana terdapat beberapa informasi seperti total infaq mingguan, total infaq jumat, total jakat fitrah
                                total jamaah masjid, total pengurus masjid dan yang lainnya. admin dapat mengisi informasi tersebut dengan fitur fitur yang ada pada website ini.
                            </p>
                            <!-- end row -->
                        </div>
                        </div>
                    </div>
                    </section>
                    <!-- end section -->

                    <section id="line3" class="section">
                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Fitur Platform <a href="#top">#back to top</a><hr></h2>
                            </div>
                            <div class="col-md-12 full">
                                <p>Ada beberapa fitur yang tersedia pada platform ayokemasjid ini sebagai berikut:</p>
                                <ol>
                                    <li>Data jamaah masjid</li>
                                    <li>Laporan Zakat Fitrah</li>
                                    <li>Laporan Zakat Mal</li>
                                    <li>laporan Infaq</li>
                                    <li>Data Mustahik</li>
                                    <li>Membuat Berita</li>
                                    <li>Membuat list Kegiatan</li>
                                    <li>Data Pengurus Masjid</li>
                                    <li>Galeri Masjid</li>
                                    <!-- <li>GIT (download: <a href="https://git-scm.com/">GIT</a> , Instalasi: <a href="https://www.petanikode.com/git-install/">Instalasi Git</a>)</li> -->
                                </ol>
                                <p>Setiap fitur akan dijelaskan dibawah ini:</p>
                            </div>
                            <div class="col-md-12" id="line3_1">
                                <h4 >Data Jamaah Masjid</h4>
                                <p>Pada fitur ini, admin dapat menambahkan data diri anggota jama'ah masjid. Dengan adanya fitur ini, pengurus masjid 
                                    dapat mengetahui jumlah anggota jama'ah masjid, data diri jama'ah, kontak jama'ah, hingga persebaran wilayah jama'ah yang terdafar. Untuk mengakses
                                    fitur ini, dapat menuju navbar lalu klik <strong>Manajemen -> Jama'ah</strong> 
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/datajamaah.JPG" alt="" class="img-responsive img-thumbnail">
                            </div>
                            <!-- end col -->
                            </div>
                            <p>Pada halaman jama'ah, klik <strong>Tambah jama'ah masjid</strong> Setelah itu akan muncul form yang harus diisi untuk calon jama'ah masjid.</p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/formjamaah.png" alt="" class="img-responsive img-thumbnail">
                            </div>
                            </div>
                            <p>Setelah melakukan pengisian, Cek pada halaman awal Data jama'ah, data jama'ah berhasil disimpan </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/savedatajamaah.JPG" alt="" class="img-responsive img-thumbnail">
                                    
                            </div>
                           
                            </div>
                            
                            <!-- end col -->
                            </div>
                            
                            <div class="col-md-12" id="line3_2">
                                <br>
                                <h4 id >Laporan Zakat Fitrah</h4>
                                <p> Pada fitur ini, admin dapat menambahkan siapa saja yang membayar zakat fitrah, dengan adanya fitur ini, pengelolaan keluar masuknya zakat 
                                    akan semakin akurat. admin juga dapat mencetak laporan penerimaan zakat yang sebelumnya telah diinputkan. Fitur Pengelolaan zakat fitrah dapat diakses melalui navbar 
                                    <strong>manajemen ->zakat fitrah</strong>
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/zakatfitrah.JPG" alt="" class="img-responsive img-thumbnail">
                            </div>
                            <!-- end col -->
                            </div>
                            <p>Pada halaman zakat fitrah, akan muncul beberapa tombol seperi <strong>tambah data zakat fitrah, cetak laporan penerimaan, cetak rekapitulasi</strong> saat tombol 
                            <strong>tambah data zakat fitrah </strong> di klik, makan akan muncul form data yang harus diisi, yang nantinya data yang telah diisi akan masuk seperti gambar dibawah ini.
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/datazakatfitrah.JPG" alt="" class="img-responsive img-thumbnail">
                            </div>
                            </div>
                            <p>Sedangkan fitur <strong>cetak</strong> akan mencetak laporan data zakat fitrah kedalam bentuk excel.</p>
                            </div>

                            <div class="col-md-12" id="line3_3">
                                <br>
                                <h4 id >Laporan Zakat Mal</h4>
                                <p> Pada fitur ini, admin dapat menambahkan siapa saja yang membayar zakat Mal, dengan adanya fitur ini, pengelolaan keluar masuknya zakat Mal
                                    akan semakin akurat. admin juga dapat mencetak laporan penerimaan zakat yang sebelumnya telah diinputkan. Fitur Pengelolaan zakat Mal dapat diakses melalui navbar 
                                    <strong>manajemen ->zakat Mal</strong>
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/zakatmal.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada halaman zakat fitrah, akan muncul tombol <strong>tambah data zakat mal</strong> saat tombol 
                                <strong>tambah data zakat mal </strong> di klik, maka akan muncul form data yang harus diisi, yang nantinya data yang telah diisi akan masuk seperti gambar dibawah ini.
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/datazakatmal.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <!-- end col -->
                            </div>

                            <div class="col-md-12" id="line3_4">
                                <br>
                                <h4 id >Laporan Infaq</h4>
                                <p> Pada fitur ini, admin dapat menambahkan siapa saja yang membayar infaq, dengan adanya fitur ini, pengelolaan masuknya infaq
                                    akan semakin akurat. admin juga dapat mencetak laporan penerimaan infaq yang sebelumnya telah diinputkan. Fitur Pengelolaan infaq dapat diakses melalui navbar 
                                    <strong>manajemen ->infaq</strong>
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/infaq.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada halaman infaq, akan muncul tombol <strong>tambah data infaq</strong> saat tombol 
                                <strong>tambah data infaq </strong> di klik, maka akan muncul form data yang harus diisi, yang nantinya data yang telah diisi akan masuk seperti gambar dibawah ini.
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/datainfaq.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <!-- end col -->
                            </div>

                            <div class="col-md-12" id="line3_5">
                                <br>
                                <h4 id >Data Mustahik</h4>
                                <p> Pada fitur ini, admin dapat menambahkan siapa saja yang terdaftar sebagai mustahik, dengan adanya fitur ini, pengelolaan anggota mustahik
                                    akan semakin akurat. admin juga dapat mencetak laporan mengenai mustahik yang sebelumnya telah diinputkan. Fitur Pengelolaan mustahik dapat diakses melalui navbar 
                                    <strong>manajemen ->mustahik</strong>
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/mustahik.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada halaman mustahik, akan muncul tombol <strong>tambah data mustahik</strong> saat tombol 
                                <strong>tambah data mustahik </strong> di klik, maka akan muncul form data yang harus diisi mengenai nama mustahik beserta penerimaan zakat yang diterima, yang nantinya data yang telah diisi akan masuk seperti gambar dibawah ini.
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/datamustahik.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <!-- end col -->
                            </div>

                            <div class="col-md-12" id="line3_6">
                                <br>
                                <h4 id >Membuat Berita</h4>
                                <p> Pada fitur ini, admin dapat menambahkan berita mengenai masjid maupun membuat sebuah kategori berita. dengan adanya fitur ini, apabila admin ingin menyebarkan suatu informasi maka dapat 
                                    membuat sebuah berita yang nantinya akan muncul pada halaman website masjid. Fitur Pengelolaan berita dapat diakses melalui navbar 
                                    <strong>manajemen ->Berita</strong> terdapat 2 hal yang dapat dilakukan pada fitur berita yaitu membuat <strong>list berita dan membuat kategori berita. </strong>  
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/kategoriberita.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada gambar diatas adalah halaman kategori berita. admin dapat membuat sebuah kategori berita baru yang nantinya dapat digunakan dalam membuat isi berita. pada halaman kategori berita
                                terdapat tombol <strong>tambah kategori berita baru</strong> yang mana saat di klik akan muncul form pengisian kategori berita. lakukan pengisian kategori berita lalu simpan, dan kategori berita akan muncul
                                seperti gambar dibawah ini. 
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/formkategori.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Selanjutnya klik pada navbar <strong>list berita</strong> pada halaman ini admin dapat mengisi suatu bertia serta dapat mengkategorikannya 
                                kedalam kategori yang yang sebelumnya telah dibuat</p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/beritabaru.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada halaman list berita, klik tombol <strong>tambah berita baru</strong> kemudian isi form yang ada untuk menyimpan berita yang akan di tampilkan pada halaman web. setelah mengisi form tambah berita
                            maka pada halaman list berita akan muncul gambar seperti dibawah ini.
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/listberita.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Setelah berita tersimpan, maka berita tersebut akan muncul pada halamn website masjid dan dapat dibaca oleh pengakses website.</p>
                            <!-- end col -->
                            </div>

                            <div class="col-md-12" id="line3_7">
                                <br>
                                <h4 id >Membuat List Kegiatan</h4>
                                <p> Pada fitur ini, admin dapat menambahkan kegiatan yang akan dilakukan oleh masjid contohnya adalah info mengenai kajian rutin. dengan adanya fitur ini, apabila admin ingin menyebarkan suatu informasi kegiatan yangg akan datang
                                    maka dapat mengisi form pada fitur kegiatan yang nantinya akan muncul pada website masjid. Fitur Pengelolaan kegiatan dapat diakses melalui navbar 
                                    <strong>manajemen ->Kegiatan->list kegiatan</strong>  
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/kegiatan.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada gambar diatas adalah halaman kategori berita. admin dapat membuat sebuah kategori berita baru yang nantinya dapat digunakan dalam membuat isi berita. pada halaman kategori berita
                                terdapat tombol <strong>tambah kategori berita baru</strong> yang mana saat di klik akan muncul form pengisian kategori berita. lakukan pengisian kategori berita lalu simpan, dan kategori berita akan muncul
                                seperti gambar dibawah ini. 
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/listkegiatan.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>list kegiatan yang telah dibuat akan muncul pada halaman web masjid dan dapat dibaca oleh seluruh pengunjung web.</p>
                            </div>

                            <div class="col-md-12" id="line3_8">
                                <br>
                                <h4 id >Data Pengurus Masjid</h4>
                                <p> Pada fitur ini, admin dapat menambahkan data pengurus masjid baik menjadi ketua, sekretaris, bendahara, maupun anggota. Fitur Pengelolaan kegiatan dapat diakses melalui navbar 
                                    <strong>Pengaturan ->Pengurus Masjid</strong>  
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/pengurusmasjid.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada gambar diatas adalah halaman pengurus masjid. Pada halaman Pengurus masjid
                                terdapat tombol <strong>tambah pengurus masjid</strong> yang mana saat di klik akan muncul form pengisian pengurus masjid. lakukan pengisian form pengurus simpan, dan kategori berita akan muncul
                                seperti gambar dibawah ini. 
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/pengurusmasjidform.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            </div>

                            <div class="col-md-12" id="line3_9">
                                <br>
                                <h4 id >Galeri Masjid</h4>
                                <p> Pada fitur ini, admin dapat menambahkan foto mengenai kegiatan yang dilakukan oleh masjid ataupun lainnya. fitur Pengelolaan galeri masjid dapat diakses melalui navbar 
                                    <strong>Pengaturan ->Galeri Masjid</strong>  
                                </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/galerimasjid.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Pada gambar diatas adalah halaman galeri. Pada halaman galeri masjid
                                terdapat form untuk upload gambar ataupun foto kegiatan ang pernah dilakukan beserta deskripsi kegiatannya. 
                                Setelah melakukan pengisian form dan upload gambar, sistem akan menyimpan foto kegiatan tersebut dan akan ditampilkan pada halaman web. gambar
                                dibawah adalah kondisi saat foto berhasil disimpan.
                            </p>
                            <div class="container">
                                <div class="row col-md-9">
                                    <img src="images/upload/kegiatansosialform.JPG" alt="" class="img-responsive img-thumbnail">
                                </div>
                            </div>
                            <p>Foto yang telah diupload akan masuk kehalaman web dan dapat dilihat atau diakses oleh seluruh pengguna web.</p>
                            </div>
                    </section>
                        <!-- end row -->

                    <section id="line4" class="section">

                        <div class="row">
                            <div class="col-md-12 left-align">
                                <h2 class="dark-text">Copyright and license <a href="#top">#back to top</a><hr></h2>
                            </div>
                            <!-- end col -->
                        </div>
                        <!-- end row -->

                        <div class="row">
                            <div class="col-md-12">
                                
                                <p>COPYRIGHT © 1440 H. AYO KE MASJID PLATFORM MERUPAKAN PROJECT PENGABDIAN MASYARAKAT OLEH AULIA ARIF WARDANA dan NOVENDRA SETYAWAN</p>                        
                                <p>For more information about copyright and license check <a href="https://ayokemasjid.net/" target="_blank">ayokemasjid.net</a>.</p>
                            
                            </div>
                        </div>
                        <!-- end row -->

                    </section>
                    <!-- end section -->
                </div>
                <!-- // end .col -->

            </div>
            <!-- // end .row -->

        </div>
        <!-- // end container -->

    </div>
    <!-- end wrapper -->

    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/retina.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/wow.js"></script>
    <script src="js/jquery.prettyPhoto.js"></script>

    <!-- CUSTOM PLUGINS -->
    <script src="js/custom.js"></script>
    <script src="js/main.js"></script>

    <script src="js/syntax-highlighter/scripts/shCore.js"></script>
    <script src="js/syntax-highlighter/scripts/shBrushXml.js"></script>
    <script src="js/syntax-highlighter/scripts/shBrushCss.js"></script>
    <script src="js/syntax-highlighter/scripts/shBrushJScript.js"></script>

</body>

</html>
